{
	"name": "com.sparkle.iap.core",
	"displayName": "IAP Core",
	"version": "1.0.0",
	"unity": "2022.3.20f",
	"author": "taind",
	"description": "Core IAP for Unity Games",
	"dependencies": {
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/com.sparkle"
	}
}
